@charset "utf-8";

#footer .fCont{position:relative; z-index: 20}
.btn_contentTop{
  bottom:0;
  top:-70px !important;
  position: absolute !important;
  opacity: 1 !important;
}
.btn_mouse {
    position: absolute;
    bottom: 25px;
    z-index: 200;
    left: 50%;
    margin-left: -11px;
    display: block;
    width: 22px;
    height: 56px;
    text-indent: -9999em;
    background: red;
}

.scroll{width:100%; font-size:0; line-height:0; text-align: center; position: absolute; left:0; bottom:277px; z-index:11;animation-duration: 1.8s;
   animation-iteration-count:infinite;
    animation-name: scrollDown;
    animation-timing-function:linear;
    animation-direction:alternate; cursor: pointer;}
  

  @keyframes scrollDown {
    from {height:64px;}
    to {height:40px;}
  }

.btn_main_down{display: block; position: absolute; left: 0;bottom:50px;margin:0 0 0 0; z-index:20; width:100%; text-align: center;}


.all_wrap { 
    /*width: calc(100% - 8.25rem); */
    height: auto; overflow: hidden; position: relative; left: 0; top: 0; }
body.main .all_wrap { height: 100vh; }

.sec_button{text-align: center; margin-top:40px;}
.btn_main_down{display: block; position: absolute; left: 0;bottom:50px;margin:0 0 0 0; z-index:20; width:100%; text-align: center;}


/**/

.main_wrap { width: 100%; height: 100vh; position: relative; overflow: hidden; display: flex; justify-content: flex-end; align-items: center; }

/*main-swiper*/
.main_box { width: 100%; height: 100%; position: relative; left: 0; top: 0; z-index: 3; clip-path: circle(0% at 50% 52%);  clip-path: circle(110% at 50% 50%);transition: clip-path 3s 0s, transform 0.8s 0s; }
.swiper_main { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 9; outline: none; margin: 0; padding: 0; }

.main_content { width: 100%; height: 100%; position: relative; z-index: 9; display: flex; justify-content: left; align-items: center; background-color: #fff; }
.main_content>div { margin-left: 13%; }

.main_img_box { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 1; background-color: #000; }


.main_img.img01 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; background: url(../img/main01.jpg) center top 100% no-repeat; background-size: cover; transform: scale(1.2);  }
.main_img.img02 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; background: url(../img/main02.jpg) center top no-repeat; background-size: cover;  transform: scale(1.2); }
.main_img.img03 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; background: url(../img/main03.jpg) center top no-repeat; background-size: cover; transform: scale(1.2);  }


.main_txt_box { width: 100%; position: relative; z-index: 10; text-align: left; color: #272727; transform: translateY(-70%); }
.main_txt_box h1 { font-size: 1.225rem; line-height: 180%; font-weight: 400; animation: main_txt 1.0s 0.3s both; }
.main_txt_box h2 { font-size:4rem; line-height: 110%; font-weight: 100; text-align: left; color: #821e1e; animation: main_txt 1.0s 0.5s both; }
.main_txt_box h2 b { font-weight: 600; }
.main_txt_box h2 b::after { content:''; width: 37px; height: 1px; background-color: #fff; position: absolute; left: 0; bottom: -3rem; display: none;}
.main_txt_box p { font-size: 0.875rem; line-height: 180%; margin-top: 2rem; font-weight: 400; animation: main_txt 1.3s 0.7s both; opacity: 1; }

.main_txt_box.box02 { color: #fff;  }
.main_txt_box.box02 h1 { }
.main_txt_box.box02 h2 { color: #c6a78b;}
.main_txt_box.box02 p { }

.m_open {width: 12rem; height: 3.5rem; background-color: #821e1e; border-radius: 50px; display: flex; justify-content: center; align-items: center; color: #c6a78b; 
font-weight: 600; margin-top: 4rem; font-size: 1rem; animation: main_txt 1.3s 1s both; opacity: 1;}


.main_bt_wrap { width: 100%; height: 32px; position: absolute; left: 0; right: 0; margin: auto; top: 15rem; margin: auto; transform: translateY(18rem); z-index: 9; display: flex; justify-content: flex-start; align-items: center;  animation: main_txt2 1.3s 1s both; opacity: 1; }
.main_bt_wrap>div { width: 600px; margin-left: 13%; height: 100%; position: relative; display: flex; justify-content: space-between; align-items: center; box-sizing: border-box; }
.main_content .main_bt_wrap>div { padding: 0; }

.main_slide_num { width: 300px; height: 12px; z-index: 100; line-height: 100%; font-size: 12px; font-weight: 500; color: #fff; text-align: center; letter-spacing: 0; display: flex; justify-content: space-between; align-items: center; }
.main_slide_num p:last-child { opacity: 1;  }
.main_slide_num .timeline { width: 92%; height: 20px; border-radius: 0; opacity: 1; background: none; position: relative; outline: none; transform: translateY(-1px); }
.main_slide_num .timeline span { content:''; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 1;
animation: bullet 5s 0s both linear; }
.main_slide_num .timeline.active span { animation: bullet2 5s 0s both linear; }
.main_slide_num .timeline span.stop { animation-play-state: paused !important; }
.main_slide_num .timeline:before { content:''; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 0.3; }
.main_slide_num .timeline p { font-size: 11px; line-height: 100%; color: #fff; position: absolute; top: 0; left: -8px; letter-spacing: 0.5px; z-index: -1; opacity: 0; transition: 0.5s;  }


@keyframes bullet {
	from { width: 0; }
	to {  }
}
@keyframes bullet2 {
	from { width: 0; }
	to {  }
}

.main_arrow { display: flex; justify-content: center; align-items: center; gap: 0px; }
.main_arrow .swiper-pagination { width: 100px; font-family: 'Futura Std'; display: flex; color: #fff; justify-content: center; align-items: center; gap: 6px; bottom: 0; position: relative; margin: 0; padding: 0; font-size: 14px; line-height: 100%; transform: translateY(0px); }
.main_arrow .swiper-pagination span { width: 60px; }
.main_arrow .swiper-pagination .slash { width: 1px; height: 9px; background-color: #fff; display: block; transform: translateY(0px); }
.main_arrow .swiper-pagination .swiper-pagination-total { opacity: 0.5; }
.main_arrow .swiper-button-prev,
.main_arrow .swiper-button-next { width: 25px; height: 25px; position: relative; bottom: 0; left: 0; outline: none; margin: 0; padding: 0; }
.main_arrow .swiper-button-prev::after { content: ''; width: 7px; height: 7px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border-left: 1px solid #fff; border-bottom: 1px solid #fff; transform: rotate(45deg); }
.main_arrow .swiper-button-next::after { content: ''; width: 7px; height: 7px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border-right: 1px solid #fff; border-bottom: 1px solid #fff; transform: rotate(-45deg); }

.main_play_bt { width: 20px; height: 30px; position: relative; }
.main_play_bt>div { width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; cursor: pointer; border-radius: 100%; }
.main_play_bt>div>img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.swiper-button-play {  }

.swiper_main_2 { width: 132px; height: 31px; z-index: 99; position: relative; margin: 0; }
.swiper_main_2 .swiper-wrapper { display: flex; justify-content: space-between; gap: 0 10px; }
.swiper_main_2 .swiper-slide { width: 31px !important; height: 31px; cursor: pointer; border: none; overflow: hidden; box-sizing: border-box; border-radius: 100%; }
.swiper_main_2 .swiper-slide-thumb-active { opacity: 1; }
.swiper_main_2 .swiper-slide:before { content:''; width: 5px; height: 5px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; background-color: #fff; z-index: 9; border-radius: 100%; opacity: 0.5; }
.swiper_main_2 .swiper-slide-thumb-active:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; border: 1px solid #fff; box-sizing: border-box; z-index: 9; border-radius: 100%; box-sizing: border-box; }

.swiper_main_2 .swiper-slide-thumb-active:before { opacity: 1; }



.swiper1 { width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; margin-bottom: 0; }
.swiper1 .swiper-slide { display: flex; justify-content: center; align-items: center; } 
/*
.main_img.img01 { background: url(../img/main01.jpg) center bottom no-repeat; background-size: cover; }
.main_img.img02 { background: url(../img/main02.jpg) center no-repeat; background-size: cover; }
*/
.swiper_main .swiper-slide-active .main_img.img01 { transform: scale(1);  opacity: 1; transition: 5s 0s; }
.swiper_main .swiper-slide-active .main_img.img02 { transform: scale(1); opacity: 1; transition: 5s 0s; }
.swiper_main .swiper-slide-active .main_img.img03 { transform: scale(1); opacity: 1; transition: 5s 0s; }

.swiper_main .swiper-slide-active .main_txt_box h1 { transform: translate(0); opacity: 1; transition: 1.2s 0.3s; }
.swiper_main .swiper-slide-active .main_txt_box p { transform: translate(0); opacity: 1; transition: 1.2s 0.7s; }
.swiper_main .swiper-slide-active .main_txt_box h2 { transform: translate(0); opacity: 1; transition: 1.2s 0.5s; }
.swiper_main .swiper-slide-active .main_open { transform: translate(0); opacity: 1; transition: 1.2s 1s; }
/*
.swiper1 .swiper-slide.swiper-slide-active .main_txt_box h3 { animation: main_txt 1.0s 0.2s both; }
.swiper1 .swiper-slide.swiper-slide-active .main_txt_box h2 { animation: main_txt 1.0s 0.2s both; }
.swiper1 .swiper-slide.swiper-slide-active .main_txt_box p { animation: main_txt 1.0s 0.7s both; }
.swiper1 .swiper-slide.swiper-slide-active .main_txt_box h5 { animation: main_txt 1.0s 1.2s both; }
.swiper1 .swiper-slide.swiper-slide-active .main_logo { animation: main_txt 1.0s 1.2s both; }
.swiper1 .swiper-slide.swiper-slide-active .main_img { animation: main_img 2.5s 0s both; }
*/
@keyframes lo_txt {
	from { left: 0; opacity: 0; }
	to {  }
}

@keyframes main_txt {
	from { transform: translateY(-3.125rem); opacity: 0; }
	to {  }
}
@keyframes main_txt3 {
	from { transform: translateY(3.125rem); opacity: 0; }
	to {  }
}
@keyframes main_txt2 {
	from {  opacity: 0; }
	to {  }
}
@keyframes main_img {
	from { transform: scale(1.2); }
	to { transform: scale(1); }
}


.main_slide_num { position: absolute; left: 10.75rem; top: 0; bottom: 0; margin: auto; height: 0.81rem; line-height: 95%; font-size: 0.81rem; color: #fff; text-align: center; letter-spacing: 0; }

.main_slide_num { position: absolute; left: 125px; top: 0; bottom: 0; margin: auto; height: 13px; line-height: 95%; font-size: 13px; color: #fff; text-align: center; letter-spacing: 0; }

/*.main_bt_wrap { width: 350px; height: 32px; position: absolute; left: 5.5%; bottom: 5.5%; z-index: 2; display: none; }*/
/*
.main_bt_wrap .swiper-pagination { width: 130px; height: 20px; position: absolute; left: 165px; bottom: 0; top: 0; margin: auto; z-index: 999; display: flex; justify-content: space-between; }
.main_bt_wrap .swiper-pagination .swiper-pagination-bullet { width: 100%; height: 20px; border-radius: 0; opacity: 1; background: none; position: relative; outline: none; }
.main_bt_wrap .swiper-pagination .swiper-pagination-bullet span { content:''; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 1;
animation: bullet 5s 0s both linear;  }
.main_bt_wrap .swiper-pagination .swiper-pagination-bullet span.stop { animation-play-state: paused; }
.main_bt_wrap .swiper-pagination .swiper-pagination-bullet:before { content:''; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; top: 0; margin: auto; background-color: #fff; opacity: 0.3; }
.main_bt_wrap .swiper-pagination .swiper-pagination-bullet p { font-size: 11px; line-height: 100%; color: #fff; position: absolute; top: 0; left: -8px; letter-spacing: 0.5px; z-index: -1; opacity: 0; transition: 0.5s;  }

.main_bt_wrap .swiper-pagination .swiper-pagination-bullet-active span { display: block; }
.main_bt_wrap .swiper-pagination .swiper-pagination-bullet-active p { left: -13px; opacity: 1; }
*/

@keyframes bullet {
	from { width: 0; }
	to {  }
}

.main_play_bt { width: 20px; height: 30px; color: #fff; position: absolute; right: 0; top: 0; margin: auto; bottom: 0; }
.main_play_bt>div { width: 100%; height: 100%; position: absolute; left: 0; bottom: 0; cursor: pointer; border-radius: 100%; }
.main_play_bt>div>img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.swiper-button-play {  }


.swiper1-2 { width: 130px; height: 32px; position: absolute; left: 0; top: 0; bottom: 0;  margin: auto; z-index: 99; }
.swiper1-2 .swiper-slide { width: 32px; height: 32px; cursor: pointer; border: none; overflow: hidden; box-sizing: border-box; border-radius: 100%; }
.swiper1-2 .swiper-slide-thumb-active { opacity: 1; }
.swiper1-2 .swiper-slide:before { content:''; width: 6px; height: 6px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; background-color: #fff; z-index: 9; border-radius: 100%; opacity: 0.5; }
.swiper1-2 .swiper-slide-thumb-active:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; border: 1px solid #fff; z-index: 9; border-radius: 100%; box-sizing: border-box; }

.swiper1-2 .swiper-slide-active:before { opacity: 1; }



/**/


.sec_premium { position: relative; width: 100%; left: 0; right: 0; margin: 0 auto; height: auto; overflow: hidden;}
.pre_wrap {position: relative;  width: calc(100% - 6.25rem); display: flex; justify-content: center; align-items: center;}
.pre_cont { max-width: 1600px; margin: 0 auto; overflow: hidden; display: flex; justify-content: center; align-items: center;}

.pre_arr { width: 1500px; position: absolute; margin: 0 auto; left: 0; right: 0; transform: translateY(-2rem); }
.swiper-button-prev2, .swiper-container-rtl .swiper-button-next2 {width:75px!important; height: 47px!important; left: 0;}
.swiper-button-next2, .swiper-container-rtl .swiper-button-prev2 {width:75px!important; height: 47px!important; right: 0;}

.swiper-pre {
  max-width: 1300px; overflow: hidden;
  margin: 0 auto;
  padding: 50px 0;
}
.swiper-pre .swiper-wrapper { }
.swiper-pre .swiper-slide { transform: translateX(-1rem); 
  text-align: center;
  padding: 20px;
  box-sizing: border-box;
}

.pre_txt {position: relative; width: 320px; text-align: center; margin: 0 auto; display: flex; justify-content: center; align-items: flex-start; overflow: hidden;}
.pre_txt:before {content:''; width: 1px; height: 16rem; position: absolute; right:0px; background-color: #ddd;}


.pre_icon {
  width: 3rem; height: 3rem; display: flex; justify-content: center; align-items: center;
  text-align: center; position: relative; left: 0; right: 0; margin: 0 auto; margin-bottom: 1rem;
}

.pre_icon img {
  text-align: center; margin: 0 auto;
}
.pre_txt h4 {
  font-size: 1.2rem; letter-spacing: -1px;
  font-weight: bold;
  color: #7b1e1e;
  margin-bottom: 0.5rem;
}
.pre_txt p {
  font-size: 0.855rem; letter-spacing: -1px;
  line-height: 160%;
  color: #000;
}

.pre_txt p span {
  font-size: 0.765rem; letter-spacing: -1px; color: #444; line-height: 120%!important;

}



/**/

.sec_location { position: relative; width: 100%; left: 0; right: 0; margin: 0 auto; height: auto; background-color: #fbf9f4; overflow: hidden; padding-bottom: 4rem;}
.loca_wrap {position: relative;  width: calc(100% - 6.25rem); display: flex; justify-content: center; align-items: center; }
.loca_wrap:before {content:''; background: url("../img/h_logo.png") center top 100% no-repeat; background-size: cover; position: absolute; right: -20rem; width: 1153px; height: 698px;}

.loca_wrap>div {width:100%; text-align: center;}

.loca_tit {position: relative; margin: 0 auto; color: #272727; margin-top:5rem; letter-spacing: -1px;}
.loca_tit h1 { font-size: 1.5rem;}
.loca_tit h3 { font-size: 3rem; letter-spacing: -2px; font-weight: 100; color: #a00f16;}
.loca_tit h3 b { font-weight: 700;}

.loca_tit p { font-size: 0.975rem; margin-top: 1rem; line-height: 180%;}

.loca_container { width: 95%; position: relative; margin: 0 auto; margin-top:3rem;
  display: flex;
  justify-content: center;
  gap: 0px;
  padding: 40px;
  /*flex-wrap: wrap;*/
}

.loca_box {
  position: relative;
  overflow: hidden;
  width: 100%; height: 32rem;
  transition: transform 0.4s ease;
}

.loca_img.img01 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; background: url("../img/loca_img01.jpg") center top 100% no-repeat; background-size: cover; }
.loca_img.img02 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; background: url("../img/loca_img02.jpg") center top 100% no-repeat; background-size: cover; }
.loca_img.img03 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; background: url("../img/loca_img03.jpg") center top 100% no-repeat; background-size: cover; }
.loca_img.img04 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 1; background: url("../img/loca_img04.jpg") center top 100% no-repeat; background-size: cover; }

.loca_img img {
  width: 100%;
  display: block;
  transition: transform 0.4s ease;
}

.loca_txt_box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%; height: 9rem;
  padding-left: 2rem; padding-top: 2rem;
  color: white;
  background: rgba(0, 0, 0, 0.88);
}


.loca_txt { letter-spacing: -1px; text-align: left;}
.loca_txt h1 { font-size:1.2rem; color: #c6a78b;}
.loca_txt p { font-size:0.795rem; margin-top: 0.5rem; letter-spacing: 0; line-height: 160%;}


.loca_box:hover {
  transform: scale(1.15); z-index: 22;  box-shadow: 5px 5px 30px 15px rgba(0, 0, 0, 0.22);
}




/**/


.footer { width: calc(100% - 6.25rem); padding: 4rem 0 4rem; box-sizing: border-box; z-index: 90; font-family: 'Pretendard'; background-color: #fff; color: #282828; position: relative; 
box-sizing: border-box; text-align: center; letter-spacing: -0.5px; overflow: hidden; }

.footer_left { width: 100%; height: 100%; margin-top: 3rem; float: left; color: #8c8c8c; font-weight: 500; text-align: center; }
.footer_logo { width: 100%; }

.footer_left ul { display: flex; justify-content:center; align-items: flex-end; } 
.footer_left ul li { padding: 0 1rem; position: relative; font-size: 0.875rem; line-height: 100%; font-weight: 500; }
.footer_left ul li:first-child { padding : 0; }
.footer_left ul li:nth-child(2) { padding-left: 2rem; display: flex; justify-content:center; align-items: flex-end;  }
.footer_left ul li:after { position: absolute; content:''; width: 1px; height: 1rem; background-color: #fff; opacity: 0.8; right: 0; bottom: 0; margin: auto; }
.footer_left ul li:last-child { /*color: #d1ba6a; font-weight: 600; padding-right: 0; */ }
.footer_left ul li:first-child:after { display: none; }
.footer_left ul li:last-child:after { display: none; }
.footer_left ul li span { font-family: 'Futura Std'; font-weight: 700; }

.footer_left h5 { font-size: 0.765rem; line-height: 120%; margin-top: 1rem; letter-spacing: -0.3px; }
.footer_left h5 span { color: #d1ba6a; }
.footer_left p { font-size: 0.765rem; line-height: 150%; margin-top: 0px; letter-spacing: -0.3px; margin-top: 2rem; }
.footer_left h6 { font-size: 0.765rem; font-weight: normal; line-height: 100%; margin-top: 3rem; letter-spacing: -0.3px; color: #fff;}

.footer_tel { position: absolute; right: 5rem; top: 3.125rem; }





